www-infrastructure-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Martin Veith (JIRA)" <j...@apache.org>
Subject [jira] [Created] (INFRA-6717) Windows1: Installing VS 2010 or 2012?
Date Tue, 03 Sep 2013 08:12:52 GMT
Martin Veith created INFRA-6717:
-----------------------------------

             Summary: Windows1: Installing VS 2010 or 2012?
                 Key: INFRA-6717
                 URL: https://issues.apache.org/jira/browse/INFRA-6717
             Project: Infrastructure
          Issue Type: New Feature
          Components: Jenkins
            Reporter: Martin Veith


At the moment Visual Studio 2008 is installed on windows1 jenkins slave.
Is it possible to install a newer version of VS like 2010 or 2012?

Our issue at the moment is that our build relies on a C99 compiler, but Visual Studio 2008
isn't C99 compatible.
We could do a workaround, but IMO it would be good to have a state of the art VS on one of
our Apache build slaves.

Thank you very much!


--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message